@charset "utf-8";

/* CSS Document */

.con_anc::before {
	display: none;
}
.con_anc::after {
	display: none;
}
.con_anc li {
	min-width: 260px;
}

/*	住宅ローン：フラット35
----------------------------*/

.bold {
	font-weight: bold;
}
.sp {
	display: none;
}
.free_quick .top_con {
	margin-top: 25px;
}
.free_quick .sec {
	margin-top: 60px;
}
.free_quick .top_con .caption {
	text-align: center;
	font-size: 1.1em;
}
.free_quick .top_con .bg {
	background: #FAFBED;
	border-radius: 10px;
	margin-top: 25px;
	padding-bottom: 30px;
}
.free_quick .top_con .usr_f {
	margin-top: 20px;
}
.free_quick .top_con .con_anc {
	margin-top: 20px;
}
.free_quick .top_con .point {
	background: #E9F0F6;
	border-radius: 5px;
	padding: 30px 20px;
	margin: 40px 30px 0;
}
.free_quick .tokutyoulist li {
	margin: 0 20px;
}
.free_quick .contact {
	border: #4C719E solid 5px;
	border-radius: 10px;
	margin-top: 70px;
}
.free_quick .contact h2 {
	background: #4C719E;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 10px 0;
	letter-spacing: 0.1em;
}
.free_quick .contact h2 span {
	font-size: 1.7em;
	margin-left: 5px;
}
.free_quick .contact .comment {
	padding: 45px 220px 30px 45px;
	background: url(../img/gimon_bg.png) no-repeat right 36px bottom 0px;
}
.free_quick .contact .comment p {
	position: relative;
	border: #E3E3E3 solid 5px;
	border-radius: 10px;
	text-align: center;
	background: #FFF;
	padding: 20px 0;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 1.1em;
}
.free_quick .contact .comment p::after {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	width: 34px;
	height: 14px;
	margin-left: -19px;
	background: url(../img/bibito.png) no-repeat left center;
}
.free_quick .contact .comment p::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -26px;
	width: 26px;
	height: 24px;
	margin-top: -12px;
	background: url(../img/arrow.png) no-repeat left center;
}
.free_quick .contact .comment p .red {
	color: #E85D22;
	font-size: 1.4em;
}

.free_quick .sec .bg {
    background: #FFF8DE;
    border-radius: 10px;
    padding: 30px;
}
.free_quick .sec .bg.plan{
	padding: 0;
}
.free_quick .caption p{
    font-size: 1.6em;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
}
.free_quick .caption p .r {
    color: #E85D22;
    font-size: 1.5em;
}


.free_quick .sec .riyou {
    padding-left: 200px;
    background: url(../img/riyousya.png) no-repeat 40px bottom;
    background-size: 140px auto;
    min-height: 160px;
}

.free_quick .sec .flow{
	padding-top:25px;
	display:flex;
	flex-flow:row;
	justify-content: center;
}
.free_quick .sec .flow li{
	width:220px;
	margin-right:18px;
	background:#FFF;
	padding:215px 20px 20px;
	border-radius:5px;
	position:relative;
}
.free_quick .sec .flow li p{
	line-height:1.8;
	min-height:135px;
}
.free_quick .sec .flow li:nth-child(1){
	background:#FFF url(../img/flow2_li1.png) no-repeat center 20px;
}

.free_quick .sec .flow li:nth-child(2){
	background:#FFF url(../img/flow2_li2_2.png) no-repeat center 20px;
}
.free_quick .sec .flow li:nth-child(3){
	background:#FFF url(../img/flow2_li3_2.png) no-repeat center 20px;
}
.free_quick .sec .flow li:nth-child(3)::after{
	content:"";
	position:absolute;
	width:106px;
	height:22px;
	background:url(../img/raiten.png) no-repeat left top;
	top:-34px;
	left:50%;
	margin-left:-53px;
}
.free_quick .sec .flow li:nth-child(4){
	margin-right:0;
	background:#FFF url(../img/flow2_li4.png) no-repeat center 20px;
}


.free_quick .sec .syorui{
	min-height:180px;
	background:url(../img/syorui.png) no-repeat 70px center;
}
.free_quick .sec .syorui .outer{
	background:#FFF;
	border-radius:5px;
	padding:20px 30px;
	float:right;
	width:400px;
	margin-top:15px;
}
.free_quick .sec .syorui p{
	font-size:1.12em;
}
.free_quick .sec  .syorui p .b{
	font-weight: bold;
	font-size:1.5em;
}
.free_quick .sec .syorui p .r{
	color:#E85D22;
	font-size:1.5em;
}
.free_quick .sec .syorui ul{
	padding-top:10px;
	padding-left:20px;
}
.free_quick .sec .syorui ul li{
	font-weight:bold;
	color:#225081;
	margin-top:6px;
	font-size:1.3em;
	list-style-type: disc;
	position:relative;
	line-height:1.4;
}
.free_quick .sec .syorui ul li span{
	font-weight:normal;
	font-size:0.7em;
}

.free_quick .item{
	text-align:center;
	margin-top:60px;
}
.free_quick .item .txt{
	display:inline-block;
	vertical-align:top;
	padding-top:18px;
	padding-bottom:10px;
}
.free_quick .item .btn_basic{
	display:inline-block;
	margin-left:20px;
}
.free_quick .item .btn_basic a{
	font-size:1.1em;
}
.free_quick .item .pdf a:after{
	content: "";
	display: inline-block;
	width: 25px;
	height: 16px;
	margin-top: -.3em;
	vertical-align: middle;
	background: url(../common/img/icn_pdf.png) no-repeat center center;
}
.free_quick .item .ri{
	display:inline-block;
}
.free_quick .item .ri p{
	display:block;
}
.free_quick .item .ri p.t{
	margin-top:10px;
}
.free_quick .item .ri p a:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 10px;
    margin-right: 8px;
    background: url(../common/img/ico_mark04.png) no-repeat left top;
    background-size: 5px 10px;
}
.free_quick .item .ri p::first-child{
}

.free_quick .tyouki{
	margin-top:60px;
}
.free_quick .tyouki ul{
	text-align:center;
}
.free_quick .tyouki ul li{
    display: inline-block;
	margin: 0 30px;
}
.free_quick .tyouki ul li a{
	color:#333;
	text-decoration:underline;
	font-size:1.1em;
}
.free_quick .tyouki ul li a:hover{
	text-decoration:none;
}
.free_quick .tyouki ul li a:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 10px;
    margin-right: 8px;
    background: url(../common/img/ico_mark04.png) no-repeat left top;
    background-size: 5px 10px;
}
.free_quick .youto ul li{
    margin: 30px 0 0;
}
.free_quick .plan ul{
	width: 80%;
}





@media (max-width: 950px) {


.free_quick .sec .flow{
	display:block;
	padding-top:20px;
}
.free_quick .sec .flow li{
    margin-right: 0;
    width: auto;
    margin-top: 15px;
}
.free_quick .sec .flow li:nth-child(3){
	margin-top:55px;
}
.free_quick .sec .flow li:nth-child(1) p,
.free_quick .sec .flow li:nth-child(2) p{
	min-height: initial;
	min-height:auto;
}
.free_quick .sec .flow li p{
	min-height: initial;
	min-height:auto;
}
.free_quick .sec .flow li .btn_basic{
	margin-top:15px;
}



.free_quick .sec .syorui{
	padding:20px;
	padding-top:60%;
	background-position:center 15px;
	background-size:90% auto;
}
.free_quick .sec .tukaimiti{
	padding:20px;
	padding-top:50%;
	background-position:center 15px;
	background-size:90% auto;
}
.free_quick .sec .riyou{
	padding-left:0;
	padding-bottom:100px;
	background-size:auto 90px;
	background-position:center bottom;
}
.free_quick .sec .riyou ul{
	padding-top:0;
}
	.free_quick .sec .riyou{
		padding-bottom: 0;
		background-position: right 40px bottom;
	}
	.free_quick .sec .syorui{
		background-size: auto auto;
		padding-top: 100px;
	}
	.free_quick .sec .syorui{
		padding: 20px 0 0 400px;
		background-position: 20px center;
	}
.free_quick .youto ul li{
    margin: 30px 0 0;
	width: 18%;
}
	.free_quick .youto ul li img{
		width: 100%;
		height: auto;
	}
}
@media (max-width: 640px) {
.pc{
	display:none;
}
.sp{
	display:block;
}
	.free_quick .top_con .point{
		padding: 15px;
		margin: 15px;
	}
	.free_quick .sec .bg{
		padding: 15px;
	}
	.free_quick .top_con .bg{
		padding: 15px 0 15px 0;
	}
	.free_quick .tokutyoulist li{
		margin: 0;
	}
.free_quick .shinsa{
	font-size:0.8em;
}
.free_quick .shinsa .fukidashi{
	padding:0 26px;
}

.free_quick .shinsa .btn_pnk a{
	padding:20px 30px;
}
.free_quick .shinsa .btn_pnk a span{
	display:block;
}
.free_quick .shinsa .simu p{
	margin-right:0;
}
.free_quick .item .btn_basic{
	margin-left:0;
	width: 100%;
}
.free_quick .shinsa .simu .btn_basic{
	margin-top:10px;
}
.free_quick .shinsa .if .btn_pnk,
.free_quick .shinsa .if .btn_blue {
	margin:0;
	width:100%;
}
.free_quick .shinsa .if .btn_blue{
	margin-top:15px;
}
.free_quick .shinsa .if .btn_pnk a span{
	display:inline;
}
.free_quick .sec .bg.plan{
	padding: 15px;
}
	.free_quick .sec .syorui{
		margin-top: 20px;
		padding: 180px 0 0 0px;
		background-size: 300px auto;
		background-position: center top;
	}
.free_quick .youto ul li{
    margin: 10px 0 0;
	width: 46%;
}
	.free_quick .youto ul li img{
		width: 100%;
		height: auto;
	}
	.free_quick .sec .riyou{
		padding-bottom: 100px !important;
	}
	.free_quick .sec .flow{
		padding-top: 0;
	}
	.free_quick .sec .flow li:first-child{
		margin-top: 0;
	}
.free_quick .plan ul{
	width: 100%;
}
}


































